Package org.apache.aries.jax.rs.rest.management.schema

## Class BundleListSchema

- java.lang.Object
- - org.osgi.dto.DTO
  - - org.apache.aries.jax.rs.rest.management.schema.BundleListSchema

    public class BundleListSchema
    extends org.osgi.dto.DTO

### Field Summary

Fields
`List<String>` `bundles`

### Constructor Summary

Constructors
`BundleListSchema()`

### Method Summary

All Methods Static Methods Concrete Methods
`static BundleListSchema` `build​(List<String> bundles)`

### Methods inherited from class org.osgi.dto.DTO

`toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### bundles

    public List<String> bundles

### Constructor Detail

#### BundleListSchema

    public BundleListSchema()

### Method Detail

#### build

    public static BundleListSchema build​(List<String> bundles)